Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.helpyousponsor.com/v1/admin/progress_report \ --header 'Content-Type: application/json' \ --header 'X-HYS-API-Key: <api-key>' \ --data ' { "date_from": "2022-01-01", "date_to": "2022-12-31", "hysform_id": "1", "program_id": 1, "pageIndex": 1, "pageSize": 10, "type": "donor", "client_id": "1" } '
{ "fields": [ {} ], "organization": {}, "forms": [ {} ], "total": 100, "profile_fields": [ {} ], "date_from": "2022-01-01", "date_to": "2022-12-31" }
API key generated from Developer Settings. Format: hys_...
"2022-01-01"
"2022-12-31"
"1"
1
10
"donor"
Successful operation
100